Internet Explorerのセキュリティ更新プログラム(2021年3月)

high Nessus プラグイン ID 147228
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートホストにインストールされているInternet Explorerにセキュリティ更新プログラムがありません。

説明

リモートホストにインストールされているInternet Explorerにセキュリティ更新プログラムがありません。したがって、以下の脆弱性の影響を受けます。

- メモリ破損の脆弱性が存在します。攻撃者がこれを悪用して、メモリを破損させ、システム/アプリケーション内で予期しない動作を引き起こす可能性があります。
(CVE-2021-26411)

ソリューション

Microsoftはこの問題を解決するために、以下のセキュリティ更新プログラムをリリースしています。
-KB5000800
-KB5000841
-KB5000844
-KB5000847
-KB5000848

関連情報

http://www.nessus.org/u?e8426b33

http://www.nessus.org/u?8c5851d4

http://www.nessus.org/u?177a5bc6

http://www.nessus.org/u?df958afd

http://www.nessus.org/u?5ff1e9b3

プラグインの詳細

深刻度: High

ID: 147228

ファイル名: smb_nt_ms21_mar_internet_explorer.nasl

バージョン: 1.6

タイプ: local

エージェント: windows

公開日: 2021/3/9

更新日: 2021/6/3

依存関係: smb_check_rollup.nasl, smb_hotfixes.nasl, ms_bulletin_checks_possible.nasl

リスク情報

CVSS スコアのソース: CVE-2021-26411

VPR

リスクファクター: Critical

スコア: 9.7

CVSS v2

リスクファクター: Medium

Base Score: 5.1

Temporal Score: 4.4

ベクトル: AV:N/AC:H/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 7.2

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:microsoft:windows

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/3/9

脆弱性公開日: 2021/3/9

参照情報

CVE: CVE-2021-26411

MSKB: 5000847, 5000800, 5000841, 5000844, 5000848

MSFT: MS21-5000847, MS21-5000800, MS21-5000841, MS21-5000844, MS21-5000848

IAVA: 2021-A-0130-S